# DOCKER

DOCKER_HOST=ssh://kosssi@vert:42422
TRAEFIK_NETWORK_NAME=traefik


## PROD

PROD_URL=lestoitsduval.fr
PROD_CONTAINER_NAME=ltdv-prod


## STAGING

STAGING_URL=staging.lestoitsduval.fr
STAGING_CONTAINER_NAME=ltdv-staging
